* {

    margin: 0;

    padding: 0;

    box-sizing: border-box;

    font-family: "Poppins", sans-serif;



}

body{

    background: #000;

}



.login-page {

    height: 100vh;

    width: 100%;

    align-items: center;

    display: flex;

    justify-content: center;

}



.form {

    position: relative;

    filter:drop-shadow(0 0 2px #000000);

    border-radius: 5px;

    width: 360px;

    height: 420px;

    background-color: rgba(255, 255, 255);

    padding:40px;

}



.form img {

    position: absolute;

    height: 20px;

    top: 200px;

    right: 60px;

    cursor: pointer;

}



.form input {

    outline: 0;

    background: #f2f2f2;

    border-radius: 4px;

    width: 100%;

    border: 0;

    margin: 15px 0;

    padding: 15px;

    font-size: 14px;

}



.form input:focus {

    box-shadow: 0 0 5px 0 rgba(4, 11, 57);

}



span {

    color: red;

    margin: 10px 0;

    font-size: 14px;

}



.form button {

    outline: 0;

    background: #0f72b6;

    width: 100%;

    border: 0;

    margin-top: 10px;

    border-radius: 3px;

    padding: 15px;

    color: #FFFFFF;

    font-size: 15px;

    -webkit-transition: all 0.3 ease;

    transition: all 0.4s ease-in-out;

    cursor: pointer;

}



.form button:hover,

.form button:active,

.form button:focus {

    background: black;

    color: #fff;



}



.message{

    margin: 15px 0;

    text-align: center;



}

.form .message a {

    font-size: 14px;

    color: #0f72b6;

    text-decoration: none;

}

/*--------------------------------------------------------------

# Logo Section

--------------------------------------------------------------*/

.authlogo img {
  height: 50px;
  margin: 10px 0 10px 0;
  padding: 0;
}
.border-card {
  border-top: 5px solid #0f72b6 !important;
  border-bottom: 5px solid #0f72b6 !important;
}